# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0014_auto_20150905_1552'),
    ]

    operations = [
        migrations.AddField(
            model_name='mtpuser',
            name='external_id',
            field=models.CharField(max_length=255, blank=True),
        ),
        migrations.AlterField(
            model_name='mtpuser',
            name='natural_language',
            field=models.CharField(max_length=10, default='fr', choices=[('fr', 'Français'), ('en', 'English'), ('de', 'Deutsch'), ('es', 'Español'), ('it', 'Italiano'), ('pt', 'Portuguese'), ('nl', 'Nederlands'), ('pl', 'Polski'), ('cz', 'Czech'), ('sk', 'Slovak'), ('da', 'Dansk'), ('sv', 'Svenska'), ('no', 'Norsk'), ('fi', 'Suomi'), ('hu', 'Magyar'), ('bg', 'Bulgarian'), ('el', 'Ελληνικά'), ('ru', 'Русский')], verbose_name='Natural language'),
        ),
    ]
